
D4Science Infrastructure - Task #7457

Create new VM for hosting quota service

Mar 09, 2017 03:33 PM - Roberto Cirillo

Status: Closed Start date: Mar 09, 2017

Priority: Normal Due date: Mar 13, 2017

Assignee: Tommaso Piccioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0

  

Infrastructure: Production   

Description

The new VM should have the same feature of 

quota-d-d4s.d4science.org

Related issues:

Related to D4Science Infrastructure - Task #7133: Create 1 instance of smartg... Closed Feb 16, 2017 Feb 27, 2017

History

#1 - Mar 09, 2017 03:34 PM - Roberto Cirillo

- Related to Task #7133: Create 1 instance of smartgears for service Quota added

#2 - Mar 09, 2017 03:34 PM - Roberto Cirillo

- Due date set to Mar 13, 2017

#3 - Mar 09, 2017 03:36 PM - Roberto Cirillo

I've already prepared the ansible playbook for preproduction environment

#4 - Mar 09, 2017 06:55 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 80

quota-d4s.d4science.org running

#5 - Mar 09, 2017 06:56 PM - Tommaso Piccioli

- Status changed from In Progress to Feedback

- Assignee changed from _InfraScience Systems Engineer to Tommaso Piccioli

- % Done changed from 80 to 100

tomcat/SmartGears running

#6 - Mar 28, 2017 08:32 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
